<?xml version="1.0" encoding="UTF-8"?>
<language>
	<infos value="软件信息">
		<name>威博单用户购物系统多国语言版本-简体中文语言包</name>
		<template>适用模板：黑色旋风</template>
		<encoding>UTF-8</encoding>
		<company>上海威博网络技术有限公司</company>
		<Author>web08</Author>
		<url>web08.net</url>
	</infos>
	<indexs value="首页部分">
		<index position="0">Web08 </index>
		<index position="1">Mem Register</index>
		<index position="2">Member Login</index>
		<index position="3">AddFav</index>
		<index position="4">设为首页</index>
		<index position="5">商城购物</index>
		<index position="6"></index>
		<index position="7"></index>
		<index position="8"></index>
		<index position="9"></index>
		<index position="10"></index>
		<index position="11"></index>
		<index position="12"></index>
		<index position="13"></index>
		<index position="14"></index>
		<index position="15"></index>
		<index position="16"></index>

		<index position="17"></index>
		<index position="18"></index>
		<index position="19"></index>
		<index position="20"></index>
		<index position="21"></index>
		<index position="22"></index>
		<index position="23"></index>
		<index position="24"></index>
		<index position="25"></index>
		<index position="26"></index>
		<index position="27"></index>
		<index position="28"></index>
		<index position="29"></index>
		<index position="30"></index>
		<index position="31"></index>
		<index position="32"></index>
		<index position="33"></index>
		<index position="34"></index>
		<index position="35"></index>
		<index position="36"></index>
		<index position="37"></index>
		<index position="38"></index>
		<index position="39"></index>
		<index position="40"></index>
		<index position="41"></index>
		<index position="42"></index>
		<index position="43"></index>
		<index position="44"></index>
		<index position="45"></index>
		<index position="46"></index>
		<index position="47"></index>
		<index position="48"></index>
		<index position="49"></index>
	</indexs>
	<products value="商品部分">
	</products>
	<langpacks value="语言包错误提示">
		<langpack position="0">参数传递有误</langpack>
		<langpack position="1">节点位置须为整数</langpack>
		<langpack position="2">语言包文件不存在</langpack>
		<langpack position="3">xml语言包运行时错误，参数值超过XML节点最大值</langpack>
		<langpack position="4"></langpack>
		<langpack position="5"></langpack>
		<langpack position="6"></langpack>
		<langpack position="7"></langpack>
		<langpack position="8"></langpack>
		<langpack position="9"></langpack>
	</langpacks>
</language>
